/*
 * Copyright (c) 2019 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the License);
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an AS IS BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */


#ifndef __TIZEN_APPFW_APP_CONTROL_URI_DOC_H__
#define __TIZEN_APPFW_APP_CONTROL_URI_DOC_H__

 /**
 * @ingroup CAPI_APP_CONTROL_MODULE
 * @defgroup CAPI_APP_CONTROL_URI_MODULE App Control URI
 * @brief The @ref CAPI_APP_CONTROL_URI_MODULE API provides functions for URI.
 * @section CAPI_APP_CONTROL_URI_MODULE_HEADER Required Header
 *   \#include <app_control_uri.h>
 *
 * @section CAPI_APP_CONTROL_URIMODULE_OVERVIEW Overview
 * Provides functions to set/get/build URI data conform to RFC 3986.
 */

#endif /* __TIZEN_APPFW_APP_CONTROL_URI_DOC_H__ */

